l i n u x - u s e r s - g r o u p - o f - d a v i s
L U G O D
 
Next Meeting:
August 5: Social gathering
Next Installfest:
TBD
Latest News:
Jul. 4: July, August and September: Security, Photography and Programming for Kids
Page last updated:
2003 Jul 02 18:30

The following is an archive of a post made to our 'vox-tech mailing list' by one of its subscribers.

Report this post as spam:

(Enter your email address)
Re: [vox-tech] Uninstalling glibc
[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [vox-tech] Uninstalling glibc



Over on the left side, below "General Information" "Bugs Count" and "Subscription - Package Tracking System".

By the way, a quick look shows me that the packages I listed in a previous post seem to be the only ones that your computer wants to uninstall that belong to that source package. But it actually appears
that most of the packages that want to uninstall want to do so because they depend on libxml2, so downgrade that also so it doesn't get uninstalled.

On 2003.07.02 15:24, Jay Strauss wrote:
I don't see any, but I might not be looking at it correctly since I
don't
see: locales or libc6-dev

Jay
----- Original Message -----
From: "Ken Bloom" <kabloom@ucdavis.edu>
To: <vox-tech@lists.lugod.org>
Sent: Wednesday, July 02, 2003 4:22 PM
Subject: Re: [vox-tech] Uninstalling glibc


Yes, this looks too drastic to me. However, locales and libc6-dev come
from the same source package, so try downgrading them too.

apt-get install libc6/stable libc6-dev/stable locales/stable

In fact, check out packages.qa.debian.org/glibc and look to see if any
of glibc's other binary packages are on that list and downgrade them
too if they are (all on the same apt line)

On 2003.07.02 13:03, Jay Strauss wrote:
> seriously.
>
> Is this too drastic?
>
> Jay
> ----- Original Message -----
> From: "Jay Strauss" <me@heyjay.com>
> To: <vox-tech@lists.lugod.org>
> Sent: Wednesday, July 02, 2003 2:05 PM
> Subject: Re: [vox-tech] Uninstalling glibc
>
>
> > is this too drastic:
> >
> > meir:~/glibc-2.3.1# apt-get install libc6/stable
> > Reading Package Lists... Done
> > Building Dependency Tree... Done
> > Selected version 2.2.5-11.5 (Debian-Security:3.0/stable) for libc6
> > The following packages will be REMOVED:
> >   ark g++ g++-2.95 g++-3.0 gdm gnome-applets gnome-control-center
> gnome-core
> >   gnome-help gnome-panel gnome-panel-data gnome-session
> gnome-terminal
> >   gnome-users-guide gnome-utils kab karm kate kcalc kcharselect
> kchart
> >   kcoloredit kcron kde kdebase kdebase-audiolibs kdebase-libs
> kdelibs3
> >   kdelibs3-bin kdepasswd kdf kdict kedit kfind kformula kfract
> kghostview
> >   khexedit kiconedit kit kivio kjots kmail knewsticker knode
knotes
> koffice
> >   koffice-libs konqueror konsole kontour korn koshell kpackage
> kpaint kpm
> >   kpresenter kruler kscreensaver ksirc ksnapshot kspread ksysv
> ktimer
> kugar
> >   kuser kview kword libc6-dev libdb1-compat libexpat1-dev
> libgdbmg1-dev
> >   libkdenetwork1 libkmid libkonq3 libscrollkeeper0 libstdc++2.10-
> dev
> >   libstdc++3-dev libtool libxml2 libxml2-dev libxslt1 libxslt1-
dev
> locales
> >   sawfish-gnome scrollkeeper secpolicy zlib1g-dev
> > The following packages will be DOWNGRADED
> >   libc6
> > 0 packages upgraded, 0 newly installed, 1 downgraded, 88 to remove
> and 11
> > not upgraded.
> > Need to get 3383kB of archives. After unpacking 210MB will be
freed.
> > Do you want to continue? [Y/n] n
> > Abort.
> >
> >
> > ----- Original Message -----
> > From: "Ken Bloom" <kabloom@ucdavis.edu>
> > To: <vox-tech@lists.lugod.org>
> > Sent: Wednesday, July 02, 2003 1:57 PM
> > Subject: Re: [vox-tech] Uninstalling glibc
> >
> >
> >
> > _______________________________________________
> > vox-tech mailing list
> > vox-tech@lists.lugod.org
> > http://lists.lugod.org/mailman/listinfo/vox-tech
> >
> >
>
> _______________________________________________
> vox-tech mailing list
> vox-tech@lists.lugod.org
> http://lists.lugod.org/mailman/listinfo/vox-tech
>
>

--
I usually have a GPG digital signature included as an attachment.
If you don't know what it is, either ignore it or visit www.gnupg.org
My PGP key was last signed 6/10/2003 please download my key again if
it is more recent than your copy. If you use GPG, *please* talk to
me to sign it. The key is keyID E2B2CAD1 on pgp.mit.edu
_______________________________________________
vox-tech mailing list
vox-tech@lists.lugod.org
http://lists.lugod.org/mailman/listinfo/vox-tech


_______________________________________________
vox-tech mailing list
vox-tech@lists.lugod.org
http://lists.lugod.org/mailman/listinfo/vox-tech


--
I usually have a GPG digital signature included as an attachment.
If you don't know what it is, either ignore it or visit www.gnupg.org
My PGP key was last signed 6/10/2003 please download my key again if
it is more recent than your copy. If you use GPG, *please* talk to
me to sign it. The key is keyID E2B2CAD1 on pgp.mit.edu

Attachment: pgp00002.pgp
Description: PGP signature



LinkedIn
LUGOD Group on LinkedIn
Sign up for LUGOD event announcements
Your email address:
facebook
LUGOD Group on Facebook
'Like' LUGOD on Facebook:

Hosting provided by:
Sunset Systems
Sunset Systems offers preconfigured Linux systems, remote system administration and custom software development.

LUGOD: Linux Users' Group of Davis
PO Box 2082, Davis, CA 95617
Contact Us

LUGOD is a 501(c)7 non-profit organization
based in Davis, California
and serving the Sacramento area.
"Linux" is a trademark of Linus Torvalds.

Sponsored in part by:
Sunset Systems
Who graciously hosts our website & mailing lists!